@import '../../node_modules/bootstrap/scss/bootstrap.scss';

.full {
    @extend .col-sm-12;
    @extend .col-md-12;
}

.half {
    @extend .col-sm-12;
    @extend .col-md-6;
}

.third {
    @extend .col-sm-12;
    @extend .col-md-4;
}

.quater {
    @extend .col-sm-12;
    @extend .col-md-3;
}